API Docs / Operations / Import Jobs / Get Import Job Clients

Get Import Job Clients

GET /tenants/{tenant}/import-jobs/{code}/clients

Returns the outcome of each client in an import job, including the reason any client failed. Filter with the status query parameter (e.g. status=Failed) to retrieve only the failures.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string
status query enum

Pending InProgress Completed Failed Skipped

Pending InProgress Completed Failed Skipped

offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

Responses

401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found

Try it